﻿body {
}
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.min.css"); /* Using a url */
a.navbar-brand img {
    width: 80px;
}

.main-header a.nav-link {
    font-weight: 600;
    color: #000;
    font-family: sans-serif;
    font-size: 16px;
}

.main-header ul li.nav-item {
    margin: 5px 8px;
}

a.nav-link {
    transition: .3s all;
}

    a.nav-link:hover {
        color: #29b04a;
    }

.outline-btn {
    border: 1px solid #29b04a;
    color: #29b04a !important;
    border-radius: 30px;
    padding: 8px 30px !important;
}

    .outline-btn:hover {
        background: #29b04a;
        color: #fff !important;
    }

.fill-btn {
    border: 1px solid #29b04a;
    color: #fff !important;
    border-radius: 30px;
    padding: 8px 30px !important;
    background: #29b04a;
}

    .fill-btn:hover {
        background: #fff;
        color: #29b04a !important;
    }

a.nav-link i {
    margin-right: 3px;
    font-size: 18px;
}

.captcha-img img {
    width: 122px !important;
}

.captcha-input input {
    width: 100%;
    padding: 10px 16px;
    margin-bottom: 10px;
    margin-right: 5px;
    border: 1px solid #dcdcdc;
    background: #fcfcfc;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 99;
}
header {
    position: sticky;
    z-index: 99;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #dcdcdc;
    top:0;
}
/* Login Page CSS */
.loginpage h1.Fontnormal {
    font-size: 16px;
}
.login-box {
    box-shadow: 0px 0px 10px #ddd;
    padding: 25px;
    border-radius: 15px;
}
.form-control-custom {
    border-radius: 5px;
    margin-bottom: 15px;
}
.terms-conditions {
    font-size: 14px;
    color: #4e4e4e;
    margin-bottom: 15px;
    margin-top: 5px;
}
a.submit-btn {
    width: 100%;
    border-radius: 5px;
}
.forgot-signup-link {
    margin-top: 10px;
}
.footer_top h5 {
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 16px;
    padding-bottom: 10px;
    color: #1D1F20;
}
.PaddingForm {
    padding: 70px 0 50px !important;
}
.forgot-password-align {
    text-align: right;
}
.email-verification-msg.container label {
    font-weight: 600;
    color: #000;
}
.email-verification-msg h1 {
    font-weight: 600;
}
/* End */

/* Pricing Page */
.main-content {
    padding: 50px 0px;
}

.pricing-container {
    background: linear-gradient(0deg, #fff, #fff, #EEFFF2);
}
h2.web-title {
    text-align: center;
    color: #111827 !important;
    font-size: 30px !important;
    font-weight: 500; 
}
.pricing-heading h2.web-title {
    text-align: center;
    color: #111827 !important;
    font-size: 36px;
    font-weight:500;
    margin:0 0 10px;
}

.pricing-heading p {
    font-size: 16px;
    color: #4B5563;
}

.table-content h4 {
    font-size: 22px;
    font-weight: 600;
    color: #000 !important;
}

    .table-content h4 i {
        color: #27C52A;
        margin-right: 7px;
    }

.table-content table thead tr th {
    color: #374151 !important;
    font-weight: 500;
}

.table-content table tbody tr:nth-child(even) {
    background: #d5eaff !important;
}

.table-content table tbody tr:nth-child(even) {
    --bs-table-bg-state: #f0f8ff !important;
}

.table-content table thead {
    --bs-table-bg-state: #f0f8ff !important;
}

.table-content table a {
    color: #27C52A;
    text-decoration: none;
}

.faq-box {
    padding: 20px;
    background: #F8FAFC;
    border-radius: 12px;
    min-height: 100%;
}

    .faq-box h4 {
        font-size: 18px;
        font-weight: 600;
        color: #000;
    }

    .faq-box p {
        color: #4B5563;
        margin: 0px;
    }
ul.point-listing li {
    list-style: disc;
}
/* End */
.float-left {
    float: left;
}
.footer_top {
    padding: 25px 20px 20px;
    width: 1180px;
    display: table;
}

.ml-2 {
    margin-left: 20px;
}
@media (min-width: 1441px) and (max-width: 1536px) {
    .footer_top {
        width: 1280px;
    }
}

@media (max-width: 1920px) {
    .footer_top {
        width: 90%;
    }
}
@media (max-width: 1920px) {
    .footer-logo {
        float: left !important;
        width: 62% !important;
        margin: 30px 0 0 !important;
    }
}
@media (max-width:767px) {
    .forgot-password-align {
        text-align: center;
    }

    .forgot-signup-link {
        text-align: center;
    }

    h2.web-title {
        font-size: 22px;
    }

    .pricing-heading p {
        font-size: 14px;
    }

    .table-content h4 {
        font-size: 16px;
    }

    .table-content table.table {
        font-size: 12px;
    }

    .faq-box h4 {
        font-size: 16px;
    }

    .faq-box p {
        font-size: 14px;
    }
}